@import "./Variables.scss";
.promo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.promo-item {
  /* flex: 3; */
  display: grid;
  border: 0.5px solid $brown;
  background-color: $beige;
  width: 300px;
}
.promo-item-img {
  width: 100%;
  height: 100%;
  /* border-top: 0.5px solid $brown; */
  background-color: $beige;
  /* position: relative; */
}
.promo-title {
  font-family: $title-font;
  font-size: 64px;
  color: $brown;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1%;
}
.promo-line {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: $brown;
  border: none;
  height: 1px;
}
.backgrpromo {
  background-color: $base-background;
  margin-bottom: 10%;
}
/* .promo-item {
  padding: 30px 30px 30px 30px;
} */
.favoris-icon {
  margin-left: auto;
  margin-left: 260px;
  margin-top: 5px;
  position: absolute;
}
.product-infos {
  padding-left: 1%;
  padding-right: 1%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  background-color: $brown2;
  color: $brown;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: $font;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.1em;
  border-top: 0.5px solid $brown;
}
.backgrpromo {
  margin-top: 8%;
}
.promo {
  margin-top: 5%;
}
